<?php

$dbuser = 'root';
$dbpw = 'Feuerwehr1!';
$dbhost = 'localhost';
$dbname = 'bestelldatenbank';

try {
    $pdo = new PDO ("mysql:dbname=$dbname;host=$dbhost;charset=utf8", $dbuser, $dbpw);
} catch (PDOException $e) {
    die ($e->getMessage());
}

?>